## fo-property-text-align

fo-property-text-align —

## Synopsis

    struct      FoPropertyTextAlign;
    struct      FoPropertyTextAlignClass;
    FoProperty* fo_property_text_align_new      (void);
    FoProperty* fo_property_text_align_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyTextAlign

    struct FoPropertyTextAlign;

### struct FoPropertyTextAlignClass

    struct FoPropertyTextAlignClass;

### fo_property_text_align_new ()

    FoProperty* fo_property_text_align_new      (void);

Creates a new FoPropertyTextAlign initialized to default value.

Returns : | the new FoPropertyTextAlign.

### fo_property_text_align_get_initial ()

    FoProperty* fo_property_text_align_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.